
.stiMobileViewerToolBar {
	overflow-X: auto;
	overflow-Y: hidden;
	width: 100%;
	position: relative;
	z-index: 2;	
}

.stiMobileViewerToolBarCloudMode {
	border-bottom: 1px solid @MobileViewerMainPanelsBorderColor;
	background: @MobileViewerToolbarBackgroundColor;
}

.stiMobileViewerToolBarTable {
	cursor: default;
    font-size: 12px;
	border: 1px solid @MobileViewerMainPanelsBorderColor;
	background: @MobileViewerToolbarBackgroundColor;
	width: 100%;	
    border-collapse: separate;    
}

.stiMobileViewerToolBarSeparator {
	background: @MobileViewerMainPanelsBorderColor;
}